
Figure - Bug #112176
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110875 (New): BSP-BVT测试-TP

【BSP】【EVT】【TP】VC1的屏幕容易发生误触，点击无效，反应不灵敏等现象
2022-09-27 19:22 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-27

Priority: High Due date:

Assignee: CDTS_TEST 刘勇 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220927.alpha

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211160534

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 关联BUG��https://share.thundersoft.com/redmine/issues/112726

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设备连接PC，执行adb reboot命令重启设备

2、重启至桌面后，手指在屏幕上进行操作

【预期结果】

2、设备重启后，手指可以在屏幕上进行点击、滑动等操作，TP正常

【实际结果】

2、设备重启后，手指在屏幕上点击时容易出现误触，点击无效，反应不灵敏等现象

【复现率】

50%

【Log】

Log见附件

History

#1 - 2022-09-27 19:23 - CD TEST-方永红

- Category set to BSP

- Target version set to 依赖客户及其供应商问题List

#2 - 2022-10-19 11:15 - CD BSP-余霄

- Status changed from New to ASSIGNED

正在与供应商沟通

#3 - 2022-10-21 10:39 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成
确认目前所使用的样机为快速样机，非正式样机，待正式样机后再进行测试。

#4 - 2022-10-28 10:08 - CDTS_TEST 王成

- Status changed from RESOLVED to NEED_INFO

#5 - 2022-11-07 21:00 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

#6 - 2022-11-08 15:17 - CD BSP-余霄

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

同此BUG：

https://share.thundersoft.com/redmine/issues/112726

#7 - 2022-11-10 10:45 - CDTS_TEST 刘勇

- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

#8 - 2022-11-10 16:22 - CD BSP-余霄

- Root cause set to 供应商更新固件

#9 - 2022-11-10 16:26 - CDTS_TEST 刘勇

测试更新，待代码合入后，使用明天（20221111）的版本测试

#10 - 2022-11-10 17:41 - CD BSP-余霄

- Resolution changed from -- to DUPLICATE

#11 - 2022-11-17 17:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211160534

11.17

根据上述测试步骤

VC1屏幕触控、坐标识别等问题有明显改善，满足日常操作

先关闭

#12 - 2022-11-17 17:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

#13 - 2022-11-17 17:17 - CD BSP-余霄

- Root cause changed from 供应商更新固件 to 关联BUG

https://share.thundersoft.com/redmine/issues/112726

2025-07-04 2/3

https://share.thundersoft.com/redmine/issues/112726


Files

误触，点击无效等 36.4 KB 2022-09-27 CD TEST-方永红
